본문 바로가기 하위메뉴 바로가기

KITA.NET Korea International Trade Association

kita_kms

교육 취업

Cisco 제품군 취약점 보안 업데이트 권고2018-12-04 ㅣ조회수 11

□ 개요

o Cisco社는 자사 제품의 취약점을 해결한 보안 업데이트 공지

o 공격자는 해당 취약점을 이용하여 SQL 인젝션 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 할 것을 권고

|

□ 주요 내용

o Cisco Prime License Manager에서 사용자가 입력한 SQL 쿼리문에 대한 검증이 미흡하여 발생하는 SQL Injection 취약점(CVE-2018-15441) [1]

o Cisco Webex Meetings Desktop App에서 사용자의 입력값에 대한 검증이 미흡하여 발생하는 커맨드 인젝션 취약점(CVE-2018-15442) [2]

|

□ 영향을 받는 제품

o Cisco Prime License Manager

- 11.0.1을 포함한 이후 버전

o Cisco Webex Meetings Desktop App for Windows

- 33.6.4 이전 버전

o Cisco Webex Productivity Tools

- 32.6.0(포함) ~ 33.0.6 이전 버전
|

□ 해결 방안

o 취약점이 발생한 Cisco 제품 이용자는 참고사이트에 명시되어 있는 ‘Fixed Software’ 내용을 확인하여 패치 적용

|

□ 기타 문의사항

o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

|

[참고사이트]

[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181128-plm-sql-inject

[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181024-webex-injection

|

[자료:한국인터넷진흥원(KISA)]



첨부파일